Subject: Ticket Assigned - Voucher validity issue - twitter complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 08:30:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher validity issue - twitter complaint Hello

I raised a complaint in instagram and twitter about the validity of a
promotional voucher given by you in instagram. And I never got any reply
from your instagram team. But your twitter team promised me to solve the
issue as soon as possible. It is almost one month now . Never got the reply
. I am trying to follow up the issue in twitter, but you are not responding
there .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4785597